html {-webkit-font-smoothing: antialiased;}

.abCenter {
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  left:50%;
  margin-right:-50%;
  position:absolute;
  top:50%;
}


#mg {
z-index: 999;
position: fixed;
height: 100%;
width: 50%;
float: left;
top: 0;
bottom: 0;
margin: 0 auto;
padding-left: 15px;
padding-right: 15px;
background: #f6f6f6;
background: url('http://1916mendicitygarrison.ie/wp-content/themes/1916mg/images/1916bg.jpg');
background-position: center center;
}

#mg h1{
	color: black;
	text-transform: uppercase;
	 font-family: 'Verlag Book';
}


#aisling {
  color: white;
  background: #001588;
  width: 50%;
  height: 100%;
  position: fixed;
	float:right;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: hidden;
background: #f8f6ed;
}

#aisling h1{
	color: black;
	text-transform: uppercase;
	 font-family: 'Verlag Book';
}

.aislinglogo {
	margin-left: 10px;
	height: 38px;
}

.facebook {

	margin-top: 5px;
}

#rightpad {

	padding-top: 25px;
}

.no-gutter-left {padding-left: 0px;}
.no-gutter-right {padding-right: 0px;}

.midway-horizontal, .midway-vertical { display: none;}

/* line 3, clingify.scss */
.js-clingify-ztransform, .js-clingify-wrapper {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

/* Baseline selectors */
/* line 10, clingify.scss */
.js-clingify-wrapper {
  width: 100%;
}

/* line 14, clingify.scss */
.js-clingify-locked {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
}

/* Advanced selectors */





@font-face {
  font-family: 'Verlag Book';
  src: url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Book.eot'); /* IE9 Compat Modes */
  src: url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Book.woff') format('woff'), /* Modern Browsers */
       url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Book.svg#05f87def20d0354e7d73b1044bd6107d') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}



@font-face {
  font-family: 'Verlag Bold';
  src: url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Bold.eot'); /* IE9 Compat Modes */
  src: url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Bold.woff') format('woff'), /* Modern Browsers */
       url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://aislingdreamingagain.ie/wp-content/themes/aisling/fonts/Verlag-Bold.svg#cc09b1efc20a3eaf6624cc253d502477') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  700;
}



/* 01 TYPOGRAPHY */

body{
	font-family: 'Verlag Book';
}
h1 {
	font-family: 'Verlag Bold';
}
p {
	font-family: 'Verlag Book';
}
strong, b {
	font-family: 'Verlag Bold';
}

a {
	text-decoration: none;
}

a:link {
	text-decoration: none;
	color: black;
}

a:visited {
	text-decoration: none;
	color: black;
}

/* 02 COLOUR */

p {
	color: #68686a;
	font-size: 16px;
}
footer {
	color: #b0b1b3;
	padding: 60px 0px;
}

.form-control
{
	height:70px !important;
}




/* 03 MENU */

header {
  font-family: 'Verlag Bold';
  color: black;
  background: rgba(255,255, 255, 0.90);
  padding-bottom: 20px;
}
header  a:link{
  color: black;
}
header  a:visited{
  color: black;
}
header  a:hover{
  color: #b3b3b3;
}
header  a:visited:hover{
  color: #b3b3b3;
}

#menu-menu-2 li {
display: inline-block;
padding-left: 50px;
}

#menu-menu-2 li:first-child  {
display: inline-block;
padding-left: 0px;
}

#menu-menu-2 ul { /* this targets all sub menus */
display: none; /* hide all sub menus from view */
position: absolute;
top: 30px; /* this should be the same height as the top level menu -- height + padding + borders */

}

#menu-menu-2 ul ul li { /* this targets all submenu items */
float: none; /* overwriting our float up above */
width: 150px; /* set to the width you want your sub menus to be. This needs to match the value we set below */

}

#menu-menu-2 ul ul li a { /* target all sub menu item links */
padding: 5px 10px; /* give our sub menu links a nice button feel */
}

.menu-menu-1-container {
padding-top: 10px;
font-family: 'Verlag Bold';
font-size: 16px;
}

.menu-menu-1-container a:link {
 color: black;
}

.menu-menu-1-container a:visited {
 color: black;
}


.current-menu-item a { color: white;}
.current-menu-item a:visited { color: white;}

.logo {
	width: 100px;
	height: 73px;
}

.navbar-default {
  background-color:transparent;
  border-color:transparent;
}
.navbar {
  border:0px solid transparent;
  margin-bottom:0px;
  min-height:50px;
  position:relative;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color:transparent;
}
.navbar-collapse {
  -webkit-box-shadow:rgba(255, 255, 255, 0.0) 0 0px 0 inset;
  border-top-color:transparent;
  border-top-style:solid;
  border-top-width:0px;
  box-shadow:rgba(255, 255, 255, 0.0) 0 0px 0 inset;
  overflow-x:visible;
  padding-left:15px;
  padding-right:15px;
}

.image-hover-overlay {
    position: absolute;
    background-color: rgba(0,255,50,0.75);
    opacity: 0.0;
    bottom:0;
  left:0;
  position:absolute;
  right:0;
  top:0;
  margin-left: 10px;
  margin-right: 10px;
}

#grid {cursor: pointer;}
#grid a:link {color: black;}
#grid a {color: black;}
#grid a:visited {color: black;}


.line {
	font-family: 'Verlag Bold';
	font-size: 18px;
}

.overlayTitle {
  	font-family: 'Verlag Book';
	font-size: 18px;
}

.imgcrop {
	height: 435px;
}



#page {

	padding-top: 30px;
}

#roll {

	padding-top: 60px;
	padding-bottom: 60px;
	background: rgba(232, 223, 200, 0.3);
background-position: center center;
}

#rollbg {

	padding-top: 30px;
	padding-bottom: 60px;
	background: url('http://1916mendicitygarrison.ie/wp-content/themes/1916mg/images/1916bg.jpg');
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}

#roll h1, #roll h2, #roll h3, #rollbg h1, #rollbg h2, #rollbg h3{

margin-top: 0px;
}

.row-padding {
	padding: 30px 0px 50px 0px;
}

.btn-default {

	  font-family: 'Verlag Bold';
	  font-size: 18px;
	  border-color: #dcdbdb;
}


#aisling .btn-default {

	  font-family: 'Verlag Bold';
	  font-size: 18px;
	  border: 0;
}

.text-wrap {

	float: left;
	margin: 0px 20px 15px 0px;
	border: 10px solid white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	background: white;
}

.pic-title {

	width: 100%;
	margin-top: 10px;
	color: rgba(132, 122, 39, 0.7);
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: Times;
	font-size: 9px;
}


#plaque {

	border: 0px solid white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	background: url('http://www.myfreetextures.com/wp-content/uploads/2011/06/illust8.jpg');
	background-size: cover;
	padding: 60px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, .5);
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th,
.table > thead > tr > td, .table > thead > tr > th {
    padding: 0px;
    line-height: 1.42857143;
    border-top: 0px solid #ddd
}


#plaque .table h4 {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Media Queries */

@media only screen and (max-width : 1200px) {

#menu-menu-1 li {
	display: inline-block;
	padding-left: 50px;
}

.logo {
	width: 100px;
	height: 73px;
}

.imgcrop {
	height: 365px;
}

#rightpad {

	padding-top: 20px;
}


}

@media only screen and (max-width : 979px) {

#menu-menu-2 li {
	display: inline-block;
	padding-left: 30px;
}

.logo {
	width: 90px;
	height: 66px;
}

.imgcrop {
	height: 265px;
}

#rightpad {

	padding-top: 5px;
}

}


@media only screen and (max-width: 767px) {

	#menu-menu-1 li {
display: block;
padding-left: 0px;
}

.row {

	padding-left: 5px;
	padding-right: 5px;
}

.menu-item-103 {

	display: none;
}

.logo {
	width: 40px;
	height: 29px;
}

.imgcrop {
	height: 205px;
}

h1 { font-size: 22px; line-height: inherit}
h1 { font-size: 18px; line-height: inherit }

h3 { font-size: 16px; line-height: inherit}
h4 { font-size: 16px; line-height: inherit}

p { font-size: 14px; line-height: inherit}


#mg {
z-index: 999;
position: relative;
height: auto;
width: 100%;
float: left;
top: 0;
margin: 0 auto;
padding-left: 15px;
padding-right: 15px;
background: #f6f6f6;
background: url('http://1916mendicitygarrison.ie/wp-content/themes/1916mg/images/1916bg.jpg');
background-position: center center;
background-size: cover;
text-align: center;
padding: 20px;
}

#mg h1{
	color: black;
	text-transform: uppercase;
	 font-family: 'Verlag Book';
}


#aisling {
  color: white;
  background: #001588;
  width: 100%;
  height: auto;
  position: relative;
	float:left;
	left: 0;
	bottom: 0;
	overflow: hidden;
background: #f8f6ed;
text-align: center;
padding: 20px;
}

#mg img, #aisling img {

	margin: 0 auto;
}

#plaque {

	border: 0px solid white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	background: url('http://www.myfreetextures.com/wp-content/uploads/2011/06/illust8.jpg');
	background-size: cover;
	padding: 30px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, .5);
}

}